/*     67682 : 한줄 텍스트      */
.text__67682__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}
.text__67682__ p a {color:#0256d0; text-decoration:none;}

/*     62989 : 한줄 텍스트      */
.text__62989__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}
.text__62989__ p a {color:#0256d0; text-decoration:none;}

